CVE-2018-7177 – SQL Injection exists in the Saxum Numerology 3.0.4 component for Joomla! via the publicid …

0

Vuln ID: CVE-2018-7177

Published: 2018-02-17  07:29:01Z

Description: SQL Injection exists in the Saxum Numerology 3.0.4 component for Joomla! via the publicid parameter.

Source: NVD.NIST.GOV